Subject: Ticket Assigned - Delivery of wrong item and inconsistent sizing.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 16:39:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery of wrong item and inconsistent sizing. Dear Support team 

This is with reference to my order 9660755785. Kindly note that I had ordered a blue t shirt (in addition to a brown and a purple T-shirt). However, in place of the blue, I have been given a black T-shirt. Please refer to photo below. 

Also, there seems to be an inconsistency in the sizes as the same sizes, under the same category, made during previous purchases vary each time. I request you to replace the black T-shirt of L size with a blue T-shirt of M size. 

Thanking you 
Regards
Junie Arjun
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609019